Subject: bug#39195: guix pull switching between profiles/per-user and profiles/default

From: zimoun <[email-masked]>
Date: Tue, 21 Jan 2020 14:49:27 +0100

Hi Ludo,

On Tue, 21 Jan 2020 at 10:04, Ludovic Courtès <[email-masked]> wrote:

> > We could add a policy about the bumping the minor version.
> >
> > What do you think?
>
> I guess semver doesn’t apply to Guix taken as a whole, so version
> numbers should be chosen to suggest how “different” the new release is.
> That’s pretty subjective, though.

I move the discussion to guix-devel [1] to keep cleaner the Bug Tracker. ;-)

[1] https://lists.gnu.org/archive/html/guix-devel/2020-01/msg00385.html

Cheers,
simon